<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>入場順リスト</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    <link rel="stylesheet" href="css/pdmain.css">
</head>

<body class="bg-light">
    <div class="container">
        <header>
            <div class="row">
                <div class="col-8">
                    <a href="home.html">
                        <h2><strong>WEB入場順番抽選</strong></h2>
                    </a>
                </div>
                <div class="loginout col-4">
                    <a href="login.html">ログアウト</a>
                </div>
            </div>
        </header>


        <div class="album py-5 bg-light text-center">
            <h1>入場順リスト</h1>
            <div class="row">
                <div class="col-sm-2 col-xs-6">
                    <div class="card shadow-sm">
                        <a href="user-detail.html" class="card">
                            <img src="C:\Users\qpipo\Downloads\いらすとや\review_man_star5.png"><br>
                            <div class="card-body">
                                <h1 class="text-danger">１</h1>
                            </div>
                        </a>
                    </div>
                </div>

                <div class="col-sm-2 col-xs-6">
                    <div class="card shadow-sm">
                        <a href="store-detail.html" class="card">
                            <img src="C:\Users\qpipo\Downloads\いらすとや\review_man_star5.png"><br>
                            <div class="card-body">
                                <h1 class="text-danger">2</h1>
                            </div>
                        </a>
                    </div>
                </div>
                <div class="col-sm-2 col-xs-6">
                    <div class="card shadow-sm">
                        <a href="store-detail.html" class="card">
                            <img src="C:\Users\qpipo\Downloads\いらすとや\review_man_star5.png"><br>
                            <div class="card-body">
                                <h1 class="text-danger">3</h1>
                            </div>
                        </a>
                    </div>
                </div>

                <div class="col-sm-2 col-xs-6">
                    <div class="card shadow-sm">
                        <a href="store-detail.html" class="card">
                            <img src="C:\Users\qpipo\Downloads\いらすとや\review_man_star5.png"><br>
                            <div class="card-body">
                                <h1 class="text-danger">4</h1>
                            </div>
                        </a>
                    </div>
                </div>
                <div class="col-sm-2 col-xs-6">
                    <div class="card mb-4 shadow-sm">
                        <a href="store-detail.html" class="card">
                            <img src="C:\Users\qpipo\Downloads\いらすとや\review_man_star5.png"><br>
                            <div class="card-body">
                                <h1 class="text-danger">5</h1>
                            </div>
                        </a>
                    </div>
                </div>
                <div class="col-sm-2 col-xs-6">
                    <div class="card mb-4 shadow-sm">
                        <a href="store-detail.html" class="card">
                            <img src="C:\Users\qpipo\Downloads\いらすとや\review_man_star5.png"><br>
                            <div class="card-body">
                                <h1 class="text-danger">6</h1>
                            </div>
                        </a>
                    </div>
                </div>
                <div class="col-sm-2 col-xs-6">
                    <div class="card shadow-sm">
                        <a href="store-detail.html" class="card">
                            <img src="C:\Users\qpipo\Downloads\いらすとや\review_man_star5.png"><br>
                            <div class="card-body">
                                <h1 class="text-danger">7</h1>
                            </div>
                        </a>
                    </div>
                </div>

                <div class="col-sm-2 col-xs-6">
                    <div class="card shadow-sm">
                        <a href="store-detail.html" class="card">
                            <img src="C:\Users\qpipo\Downloads\いらすとや\review_man_star5.png"><br>
                            <div class="card-body">
                                <h1 class="text-danger">8</h1>
                            </div>
                        </a>
                    </div>
                </div>
                <div class="col-sm-2 col-xs-6">
                    <div class="card shadow-sm">
                        <a href="store-detail.html" class="card">
                            <img src="C:\Users\qpipo\Downloads\いらすとや\review_man_star5.png"><br>
                            <div class="card-body">
                                <h1 class="text-danger">9</h1>
                            </div>
                        </a>

                    </div>
                </div>

                <div class="col-sm-2 col-xs-6">
                    <div class="card shadow-sm">
                        <a href="store-detail.html" class="card">
                            <img src="C:\Users\qpipo\Downloads\いらすとや\review_man_star5.png"><br>
                            <div class="card-body">
                                <h1 class="text-danger">10</h1>
                            </div>
                        </a>
                    </div>
                </div>
                <div class="col-sm-2 col-xs-6">
                    <div class="card mb-4 shadow-sm">
                        <a href="store-detail.html" class="card">
                            <img src="C:\Users\qpipo\Downloads\いらすとや\review_man_star5.png"><br>
                            <div class="card-body">
                                <h1 class="text-danger">11</h1>
                            </div>
                        </a>
                    </div>
                </div>
                <div class="col-sm-2 col-xs-6">
                    <div class="card mb-4 shadow-sm">
                        <a href="store-detail.html" class="card">
                            <img src="C:\Users\qpipo\Downloads\いらすとや\review_man_star5.png"><br>
                            <div class="card-body">
                                <h1 class="text-danger">12</h1>
                            </div>
                        </a>
                    </div>
                </div>
            </div>
        </div>
        <div class="text-right">
            <button type="button" onclick="location.href='store-mypage.html'" class="btn btn-primary">マイページへ</button>
        </div>
    </div>
</body>

</html>
